foldersTree = gFld("<i>Reference</i>", "")
	cat1 = insFld(foldersTree, gFld("introduction", ""))
		insDoc(cat1, gLnk(3, "Introduction", "reference/introduction.html"))
		insDoc(cat1, gLnk(3, "Parameters", "reference/parameters.html"))
		insDoc(cat1, gLnk(3, "Programming actions for Buttons", "reference/programmingActionsForButtons.html"))
		insDoc(cat1, gLnk(3, "buttonsArrayDefinition", "reference/buttonsArrayDefinition.html"))
		insDoc(cat1, gLnk(3, "position", "reference/position.html"))
	cat2 = insFld(foldersTree, gFld("DFrameAPI", ""))
		insDoc(cat2, gLnk(3, "Class", "reference/dFrameAPIClass.html"))
		insDoc(cat2, gLnk(3, "checkStyle", "reference/checkStyle.html"))
		insDoc(cat2, gLnk(3, "checkImages", "reference/checkImages.html"))
		insDoc(cat2, gLnk(3, "getContent", "reference/getContent.html"))
		insDoc(cat2, gLnk(3, "include", "reference/include.html"))
		insDoc(cat2, gLnk(3, "onContentLoad", "reference/getContent.html"))
		insDoc(cat2, gLnk(3, "onLoad", "reference/onLoad.html"))
		insDoc(cat2, gLnk(3, "preloadImage", "reference/preloadImage.html"))
		insDoc(cat2, gLnk(3, "setBackgroundColor", "reference/setBackgroundColor.html"))
	cat3 = insFld(foldersTree, gFld("DFrame", ""))
		insDoc(cat3, gLnk(3, "Class", "reference/dFrameClass.html"))
		subCat1 = insFld(cat3, gFld("add/useContextMenu", "reference/addContextMenu.html"))
			insDoc(subCat1, gLnk(3, "addContextMenu", "reference/addContextMenu.html"))
			insDoc(subCat1, gLnk(3, "useContextMenu", "reference/addContextMenu.html"))
		insDoc(cat3, gLnk(3, "addBar", "reference/addBar.html"))
		insDoc(cat3, gLnk(3, "addBarLayer", "reference/addAndUseBarLayers.html"))
		insDoc(cat3, gLnk(3, "addButton", "reference/addButton.html"))
		insDoc(cat3, gLnk(3, "addButtonImage", "reference/addButtonImage.html"))
		insDoc(cat3, gLnk(3, "addButtons", "reference/addButtons.html"))
		insDoc(cat3, gLnk(3, "addMenu", "reference/addMenu.html"))
		subCat2 = insFld(cat3, gFld("addTaskBars/TaskMenus", "reference/addTaskMenuAndBar.html"))
			insDoc(subCat2, gLnk(3, "addTaskBars", "reference/addTaskMenuAndBar.html"))
			insDoc(subCat2, gLnk(3, "addTaskMenu", "reference/addTaskMenuAndBar.html"))
			insDoc(subCat2, gLnk(3, "addToTaskBars", "reference/addTaskMenuAndBar.html"))
			insDoc(subCat2, gLnk(3, "addToTaskMenus", "reference/addTaskMenuAndBar.html"))
		insDoc(cat3, gLnk(3, "addText", "reference/addText.html"))
		insDoc(cat3, gLnk(3, "addTitleBar", "reference/addTitleBar.html"))
		insDoc(cat3, gLnk(3, "closeFrame", "reference/closeFrame.html"))
		insDoc(cat3, gLnk(3, "createDynAPIDocument", "reference/createDynAPIDocument.html"))
		insDoc(cat3, gLnk(3, "getEditMode", "reference/getEditMode.html"))
		insDoc(cat3, gLnk(3, "getParentDFrame", "reference/getParentDFrame.html"))
		insDoc(cat3, gLnk(3, "getStyle", "reference/getStyle.html"))
		insDoc(cat3, gLnk(3, "onEvent", "reference/onEvent.html"))
		subCat3 = insFld(cat3, gFld("set/getgetURL", "reference/setAndGetURL.html"))
			insDoc(subCat3, gLnk(3, "getURL", "reference/setAndGetURL.html"))
			insDoc(subCat3, gLnk(3, "setURL", "reference/setAndGetURL.html"))
		subCat4 = insFld(cat3, gFld("set/getTarget", "reference/setAndGetTarget.html"))
			insDoc(subCat4, gLnk(3, "getTarget", "reference/setAndGetTarget.html"))
			insDoc(subCat4, gLnk(3, "setMultipleTarget", "reference/setAndGetTarget.html"))
			insDoc(subCat4, gLnk(3, "setTarget", "reference/setAndGetTarget.html"))
		insDoc(cat3, gLnk(3, "setDebugName", "reference/setDebugName.html"))
		insDoc(cat3, gLnk(3, "setHideOnRecover", "reference/setHideOnRecover.html"))
		insDoc(cat3, gLnk(3, "setStyle", "reference/setStyle.html"))
		subCat5 = insFld(cat3, gFld("setTitle", "reference/setTitleAndTaskBarTitle.html"))
			insDoc(subCat5, gLnk(3, "setTaskBarTitle", "reference/setTitleAndTaskBarTitle.html"))
			insDoc(subCat5, gLnk(3, "setTitle", "reference/setTitleAndTaskBarTitle.html"))
			insDoc(subCat5, gLnk(3, "setTitleAsHTMLTitle", "reference/setTitleAndTaskBarTitle.html"))
		insDoc(cat3, gLnk(3, "show", "reference/show.html"))
		insDoc(cat3, gLnk(3, "submitForm", "reference/submitForm.html"))
	cat4 = insFld(foldersTree, gFld("Bar", ""))
		insDoc(cat4, gLnk(3, "Class", "reference/barClass.html"))
		insDoc(cat4, gLnk(3, "addBarLayer", "reference/addAndUseBarLayers.html"))
		insDoc(cat4, gLnk(3, "addButton", "reference/addButton.html"))
		insDoc(cat4, gLnk(3, "addButtonImage", "reference/addButtonImage.html"))
		insDoc(cat4, gLnk(3, "addButtons", "reference/addButtons.html"))
		insDoc(cat4, gLnk(3, "addMenu", "reference/addMenu.html"))
		insDoc(cat4, gLnk(3, "addTaskMenu", "reference/addTaskMenuAndBar.html"))
		insDoc(cat4, gLnk(3, "addText", "reference/addText.html"))
		insDoc(cat4, gLnk(3, "addTitleBar", "reference/addTitleBar.html"))
		insDoc(cat4, gLnk(3, "getButtons", "reference/getButtons.html"))
		insDoc(cat4, gLnk(3, "getStyle", "reference/getStyle.html"))
		insDoc(cat4, gLnk(3, "setDebugName", "reference/setDebugName.html"))
		insDoc(cat4, gLnk(3, "setStyle", "reference/setStyle.html"))
		insDoc(cat4, gLnk(3, "show", "reference/show.html"))
	cat5 = insFld(foldersTree, gFld("BarLayer", ""))
		insDoc(cat5, gLnk(3, "Class", "reference/barLayerClass.html"))
		insDoc(cat5, gLnk(3, "addButton", "reference/addButton.html"))
		insDoc(cat5, gLnk(3, "addButtonImage", "reference/addButtonImage.html"))
		insDoc(cat5, gLnk(3, "addButtons", "reference/addButtons.html"))
		insDoc(cat5, gLnk(3, "addMenu", "reference/addMenu.html"))
		insDoc(cat5, gLnk(3, "addTaskMenu", "reference/addTaskMenuAndBar.html"))
		insDoc(cat5, gLnk(3, "setDebugName", "reference/setDebugName.html"))
		insDoc(cat5, gLnk(3, "setStdBarLayer", "reference/addAndUseBarLayers.html"))
		insDoc(cat5, gLnk(3, "show", "reference/show.html"))
	cat6 = insFld(foldersTree, gFld("Menu", ""))
		insDoc(cat6, gLnk(3, "Class", "reference/menuClass.html"))
		insDoc(cat6, gLnk(3, "addTitleBar", "reference/addTitleBar.html"))
		insDoc(cat6, gLnk(3, "getButton", "reference/getButton.html"))
		insDoc(cat6, gLnk(3, "getStyle", "reference/getStyle.html"))
		insDoc(cat6, gLnk(3, "setDebugName", "reference/setDebugName.html"))
		insDoc(cat6, gLnk(3, "setStyle", "reference/setStyle.html"))
		insDoc(cat6, gLnk(3, "show", "reference/show.html"))
	cat7 = insFld(foldersTree, gFld("Button", ""))
		insDoc(cat7, gLnk(3, "Class", "reference/buttonClass.html"))
		insDoc(cat7, gLnk(3, "getStyle", "reference/getStyle.html"))
		insDoc(cat7, gLnk(3, "setDebugName", "reference/setDebugName.html"))
		insDoc(cat7, gLnk(3, "setInactive", "reference/setInactive.html"))
		insDoc(cat7, gLnk(3, "setLook", "reference/setLook.html"))
		insDoc(cat7, gLnk(3, "setStyle", "reference/setStyle.html"))
		insDoc(cat7, gLnk(3, "setText", "reference/setText.html"))
		insDoc(cat7, gLnk(3, "show", "reference/show.html"))
	cat8 = insFld(foldersTree, gFld("DFrameCollector", ""))
		insDoc(cat8, gLnk(3, "Class", "reference/DFrameCollectorClass.html"))
	cat9 = insFld(foldersTree, gFld("Misc", ""))
		insDoc(cat9, gLnk(3, "onloadDFrame", "reference/onloadDFrame.html"))
		insDoc(cat9, gLnk(3, "dFrameFilePath", "reference/dFrameFilePath.html"))
		insDoc(cat9, gLnk(3, "thisDFrame", "reference/thisDFrame.html"))
		insDoc(cat9, gLnk(3, "topDFrame", "reference/topDFrame.html"))
		insDoc(cat9, gLnk(3, "window", "reference/window.html"))
